Subject: Re: Scheduling Interview | French Language Expert
From: anil kumar <[email-masked]>
To: [email-masked]
Date: Mon, 1 Jul 2019 21:56:40 +0530

Hello Mam/sir,
I am Anil Kumar Sondhia & I am looking for a job of french process. I am
very thankful to you that showed interest on my profile. I have request may
I give interview over Phone. If it could be possible so please let me know.

Thanks
      &
Regards

Anil Kumar Sondhia

MOB. NO.-      +91-8808523379

EMAIL-            [email-masked]

Le sam. 29 juin 2019 à 15:18, neerja <[email-masked]> a écrit :

>
>
> Cherry E-commerce Services Pvt Ltd
>
> *Greetings of the new day!*
> Thank you for your application for the profile of French Language Expert.
> You are shortlisted for the same.
> We would like to invite you in the office so the we can meet and
> understand your candidature better.
> *Kindly let us know the availability for the same through WhatsApp or call
> on +917042335393*
>
> Or walk-in for the interview at;
>
> *Address*;
>
>
>
>
>
>
> *Cherry E Commerce Services(LiveSalesman)A-72, Sector 02Noida-201301Near
> Noida Sector 15 Metro Station Exit Gate 03Contact person - Ayushi
> VermaContact Number - *+91120 433 2621 Ext. 12
>
>
> *Monday to Saturday - 11 AM to 4 PM*
> Note- Carry your updated CV
> See you soon! :)
>
>
> Thanks & Regard
> Team Human Resource
> LiveSalesman
> Noida, India
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72 SECTOR 2, NOIDA,
> Uttar Pradesh - 201301).
> Unsubscribe
> <https://rmsmail.naukri.com/candidateSubscription/unsubscribe?emailId=7aNf088oszpF+QqoJF4TK2ncQrkNe0fHa8a16qItE60=&id1=7684>
>
>
>
>